CVE Vulnerabilities

CVE-2007-3839

Published: Jul 17, 2007 | Modified: Sep 05, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4 MEDIUM
AV:N/AC:H/Au:N/C:P/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Cross-site scripting (XSS) vulnerability in takeprofedit.php in TBDev.NET DR 010306 and earlier allows remote attackers to inject arbitrary web script or HTML via a javascript: URI in the avatar parameter. NOTE: this may be related to the tracker program in the Janitor package. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Affected Software

Name Vendor Start Version End Version
Dr Tbdev.net 11-10-05-beta-sf1_1 11-10-05-beta-sf1_1
Dr Tbdev.net 16-12-05-beta-1_161 16-12-05-beta-1_161
Dr Tbdev.net 010306 010306

References